
/* ****************** 1칸 레이아웃  ****************** */

.layout_55735_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55735_ > div:after {content:''; display:block; clear:both;}
.layout_55735_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55735_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55740_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55740_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55740_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55740_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55740_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55740_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55740_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55739_ {font-size:0;}
.title_55739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
}
.title_55739_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55739_.style_top p {padding-top:10px;}
.title_55739_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55739_.style_right p {padding-right:14px;}
.title_55739_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55739_.style_bottom p {padding-bottom:12px;}
.title_55739_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55739_.style_left p {padding-left:14px;}
.title_55739_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55739_.style_circle1 p {padding-left:20px;}
.title_55739_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55739_.style_circle2 p {padding-left:20px;}
.title_55739_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55739_  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55739_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

.empty_line_55736_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55736_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55736_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55736_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55736_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55736_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55736_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55738_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
  .textarea_55738_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_55737_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55737_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55737_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55737_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55737_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55737_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55737_:before {content:'공백: 50px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_52504_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52504_ > div {}
.layout_52504_ > div:after {content:''; display:block; clear:both;}
.layout_52504_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52504_ > div > .container_1 {width:60%;}
.layout_52504_ > div > .container_2 {width:20%;}
.layout_52504_ > div > .container_3 {width:20%;}

@media (max-width:1023px){
	.layout_52504_ > div > .container_1 { width:100%; }
	.layout_52504_ > div > .container_2 { width:100%; }
	.layout_52504_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_52504_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52506_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

  .img_52505_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52505_ * {box-sizing:border-box;}
.img_52505_ a {display:block; text-decoration:none;}
.img_52505_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

  .img_52507_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52507_ * {box-sizing:border-box;}
.img_52507_ a {display:block; text-decoration:none;}
.img_52507_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_52052_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52052_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52052_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49992_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_49992_ > div:after {content:''; display:block; clear:both;}
.layout_49992_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49992_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_52054_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52054_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52054_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52054_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52054_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_52054_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52054_:before {content:'공백: 50px';}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_49993_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_52427_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52427_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52427_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52427_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_52427_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_52427_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_52427_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_55751_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55751_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55751_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55751_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55751_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55751_:before {content:'공백: 150px';}
}
